percona-xtradb-cluster-5.5

CVEArtfulPrecise/eTrusty*Vivid/coreXenialZesty
CVE-2014-4274 -- -- needs-triage -- -- --
CVE-2015-2582 -- -- needed -- -- --
CVE-2015-2611 -- -- needed -- -- --
CVE-2015-2617 -- -- needed -- -- --
CVE-2015-2620 -- -- needed -- -- --
CVE-2015-2639 -- -- needed -- -- --
CVE-2015-2641 -- -- needed -- -- --
CVE-2015-2643 -- -- needed -- -- --
CVE-2015-2648 -- -- needed -- -- --
CVE-2015-2661 -- -- needed -- -- --
CVE-2015-3152 -- -- needed -- -- --
CVE-2015-4730 -- -- needed -- -- --
CVE-2015-4737 -- -- needed -- -- --
CVE-2015-4752 -- -- needed -- -- --
CVE-2015-4756 -- -- needed -- -- --
CVE-2015-4757 -- -- needed -- -- --
CVE-2015-4761 -- -- needed -- -- --
CVE-2015-4766 -- -- needed -- -- --
CVE-2015-4767 -- -- needed -- -- --
CVE-2015-4769 -- -- needed -- -- --
CVE-2015-4771 -- -- needed -- -- --
CVE-2015-4772 -- -- needed -- -- --
CVE-2015-4792 -- -- needed -- -- --
CVE-2015-4800 -- -- needed -- -- --
CVE-2015-4802 -- -- needed -- -- --
CVE-2015-4815 -- -- needed -- -- --
CVE-2015-4816 -- -- needed -- -- --
CVE-2015-4819 -- -- needed -- -- --
CVE-2015-4826 -- -- needed -- -- --
CVE-2015-4830 -- -- needed -- -- --
CVE-2015-4833 -- -- needed -- -- --
CVE-2015-4836 -- -- needed -- -- --
CVE-2015-4858 -- -- needed -- -- --
CVE-2015-4861 -- -- needed -- -- --
CVE-2015-4862 -- -- needed -- -- --
CVE-2015-4864 -- -- needed -- -- --
CVE-2015-4866 -- -- needed -- -- --
CVE-2015-4870 -- -- needed -- -- --
CVE-2015-4879 -- -- needed -- -- --
CVE-2015-4890 -- -- needed -- -- --
CVE-2015-4895 -- -- needed -- -- --
CVE-2015-4904 -- -- needed -- -- --
CVE-2015-4905 -- -- needed -- -- --
CVE-2015-4910 -- -- needed -- -- --
CVE-2015-4913 -- -- needed -- -- --
CVE-2015-7744 -- -- needed -- -- --
CVE-2016-0502 -- -- needed -- -- --
CVE-2016-0503 -- -- needed -- -- --
CVE-2016-0504 -- -- needed -- -- --
CVE-2016-0505 -- -- needed -- -- --
CVE-2016-0546 -- -- needed -- -- --
CVE-2016-0594 -- -- needed -- -- --
CVE-2016-0595 -- -- needed -- -- --
CVE-2016-0596 -- -- needed -- -- --
CVE-2016-0597 -- -- needed -- -- --
CVE-2016-0598 -- -- needed -- -- --
CVE-2016-0599 -- -- needed -- -- --
CVE-2016-0600 -- -- needed -- -- --
CVE-2016-0601 -- -- needed -- -- --
CVE-2016-0605 -- -- needed -- -- --
CVE-2016-0606 -- -- needed -- -- --
CVE-2016-0607 -- -- needed -- -- --
CVE-2016-0608 -- -- needed -- -- --
CVE-2016-0609 -- -- needed -- -- --
CVE-2016-0610 -- -- needed -- -- --
CVE-2016-0611 -- -- needed -- -- --
CVE-2016-0616 -- -- needed -- -- --
CVE-2016-0639 -- -- needed -- -- --
CVE-2016-0640 -- -- needed -- -- --
CVE-2016-0641 -- -- needed -- -- --
CVE-2016-0642 -- -- needed -- -- --
CVE-2016-0643 -- -- needed -- -- --
CVE-2016-0644 -- -- needed -- -- --
CVE-2016-0646 -- -- needed -- -- --
CVE-2016-0647 -- -- needed -- -- --
CVE-2016-0648 -- -- needed -- -- --
CVE-2016-0649 -- -- needed -- -- --
CVE-2016-0650 -- -- needed -- -- --
CVE-2016-0651 -- -- needed -- -- --
CVE-2016-0652 -- -- needed -- -- --
CVE-2016-0653 -- -- needed -- -- --
CVE-2016-0654 -- -- needed -- -- --
CVE-2016-0655 -- -- needed -- -- --
CVE-2016-0656 -- -- needed -- -- --
CVE-2016-0657 -- -- needed -- -- --
CVE-2016-0658 -- -- needed -- -- --
CVE-2016-0659 -- -- needed -- -- --
CVE-2016-0661 -- -- needed -- -- --
CVE-2016-0662 -- -- needed -- -- --
CVE-2016-0663 -- -- needed -- -- --
CVE-2016-0665 -- -- needed -- -- --
CVE-2016-0666 -- -- needed -- -- --
CVE-2016-0667 -- -- needed -- -- --
CVE-2016-0668 -- -- needed -- -- --
CVE-2016-2047 -- -- needed -- -- --
CVE-2016-3424 -- -- needed -- -- --
CVE-2016-3440 -- -- needed -- -- --
CVE-2016-3452 -- -- needed -- -- --
CVE-2016-3459 -- -- needed -- -- --
CVE-2016-3471 -- -- needed -- -- --
CVE-2016-3477 -- -- needed -- -- --
CVE-2016-3486 -- -- needed -- -- --
CVE-2016-3492 -- -- needed -- -- --
CVE-2016-3495 -- -- needed -- -- --
CVE-2016-3501 -- -- needed -- -- --
CVE-2016-3518 -- -- needed -- -- --
CVE-2016-3521 -- -- needed -- -- --
CVE-2016-3588 -- -- needed -- -- --
CVE-2016-3614 -- -- needed -- -- --
CVE-2016-3615 -- -- needed -- -- --
CVE-2016-5436 -- -- needed -- -- --
CVE-2016-5437 -- -- needed -- -- --
CVE-2016-5439 -- -- needed -- -- --
CVE-2016-5440 -- -- needed -- -- --
CVE-2016-5441 -- -- needed -- -- --
CVE-2016-5442 -- -- needed -- -- --
CVE-2016-5443 -- -- needed -- -- --
CVE-2016-5444 -- -- needed -- -- --
CVE-2016-5507 -- -- needed -- -- --
CVE-2016-5584 -- -- needed -- -- --
CVE-2016-5609 -- -- needed -- -- --
CVE-2016-5612 -- -- needed -- -- --
CVE-2016-5624 -- -- needed -- -- --
CVE-2016-5625 -- -- needed -- -- --
CVE-2016-5626 -- -- needed -- -- --
CVE-2016-5627 -- -- needed -- -- --
CVE-2016-5628 -- -- needed -- -- --
CVE-2016-5629 -- -- needed -- -- --
CVE-2016-5630 -- -- needed -- -- --
CVE-2016-5631 -- -- needed -- -- --
CVE-2016-5632 -- -- needed -- -- --
CVE-2016-5633 -- -- needed -- -- --
CVE-2016-5634 -- -- needed -- -- --
CVE-2016-5635 -- -- needed -- -- --
CVE-2016-6662 -- -- needed -- -- --
CVE-2016-6663 -- -- needed -- -- --
CVE-2016-7440 -- -- needed -- -- --
CVE-2016-8283 -- -- needed -- -- --
CVE-2016-8284 -- -- needed -- -- --
CVE-2016-8286 -- -- needed -- -- --
CVE-2016-8287 -- -- needed -- -- --
CVE-2016-8288 -- -- needed -- -- --
CVE-2016-8289 -- -- needed -- -- --
CVE-2016-8290 -- -- needed -- -- --
CVE-2016-8318 -- -- needed -- -- --
CVE-2016-8327 -- -- needed -- -- --
CVE-2017-3238 -- -- needed -- -- --
CVE-2017-3243 -- -- needed -- -- --
CVE-2017-3244 -- -- needed -- -- --
CVE-2017-3251 -- -- needed -- -- --
CVE-2017-3256 -- -- needed -- -- --
CVE-2017-3257 -- -- needed -- -- --
CVE-2017-3258 -- -- needed -- -- --
CVE-2017-3265 -- -- needed -- -- --
CVE-2017-3273 -- -- needed -- -- --
CVE-2017-3291 -- -- needed -- -- --
CVE-2017-3302 -- -- needed -- -- --
CVE-2017-3305 -- -- needed -- -- --
CVE-2017-3308 -- -- needed -- -- --
CVE-2017-3309 -- -- needed -- -- --
CVE-2017-3312 -- -- needed -- -- --
CVE-2017-3313 -- -- needed -- -- --
CVE-2017-3317 -- -- needed -- -- --
CVE-2017-3318 -- -- needed -- -- --
CVE-2017-3319 -- -- needed -- -- --
CVE-2017-3320 -- -- needed -- -- --
CVE-2017-3329 -- -- needed -- -- --
CVE-2017-3331 -- -- needed -- -- --
CVE-2017-3450 -- -- needed -- -- --
CVE-2017-3453 -- -- needed -- -- --
CVE-2017-3454 -- -- needed -- -- --
CVE-2017-3455 -- -- needed -- -- --
CVE-2017-3456 -- -- needed -- -- --
CVE-2017-3457 -- -- needed -- -- --
CVE-2017-3458 -- -- needed -- -- --
CVE-2017-3459 -- -- needed -- -- --
CVE-2017-3460 -- -- needed -- -- --
CVE-2017-3461 -- -- needed -- -- --
CVE-2017-3462 -- -- needed -- -- --
CVE-2017-3463 -- -- needed -- -- --
CVE-2017-3464 -- -- needed -- -- --
CVE-2017-3465 -- -- needed -- -- --
CVE-2017-3467 -- -- needed -- -- --
CVE-2017-3468 -- -- needed -- -- --
CVE-2017-3529 -- -- needed -- -- --
CVE-2017-3599 -- -- needed -- -- --
CVE-2017-3600 -- -- needed -- -- --
CVE-2017-3633 -- -- needed -- -- --
CVE-2017-3634 -- -- needed -- -- --
CVE-2017-3635 -- -- needed -- -- --
CVE-2017-3636 -- -- needed -- -- --
CVE-2017-3637 -- -- needed -- -- --
CVE-2017-3638 -- -- needed -- -- --
CVE-2017-3639 -- -- needed -- -- --
CVE-2017-3640 -- -- needed -- -- --
CVE-2017-3641 -- -- needed -- -- --
CVE-2017-3642 -- -- needed -- -- --
CVE-2017-3643 -- -- needed -- -- --
CVE-2017-3644 -- -- needed -- -- --
CVE-2017-3645 -- -- needed -- -- --
CVE-2017-3646 -- -- needed -- -- --
CVE-2017-3647 -- -- needed -- -- --
CVE-2017-3648 -- -- needed -- -- --
CVE-2017-3649 -- -- needed -- -- --
CVE-2017-3650 -- -- needed -- -- --
CVE-2017-3651 -- -- needed -- -- --
CVE-2017-3652 -- -- needed -- -- --
CVE-2017-3653 -- -- needed -- -- --

* community supported

Status
208 known public CVEs

Updated: 2017-09-20 01:31:12 UTC (commit 13364)